<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
   <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
   <meta name="Author" content="Mark A. Indovina">
   <meta name="subject" content="Rivers Edge Beverage, a full service restaurant and Party House">
   <meta name="description" content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">
   <meta name="keywords" content="restaurant, party house,
           banquet, banquet hall, wedding, anniversary,
           wedding reception, baptism, bar mitzvah, party">
   <meta name="revisit-after" content="7 days">
<title> River's Edge | Rochester, NY </title>

</head>

<body bgcolor="#ffffcc" text="black" link="blue" vlink="red" >
<font face="Arial,Helvetica">

<table  bgcolor="white" cellpadding="2" cellspacing="2" border="0" align="Center">
<tr>
<td valign="Middle" align="Center">
<font size="-1">
Time
</font>
<IMG SRC = "/cgi-bin/Count.cgi?ft=0&display=clock&timezone=GMT-0500&dd=A&tr=0&dd=E" align=middle>
</td>
<td valign="Middle" align="Center">
<font size="-1">
Date
</font>
<IMG SRC = "/cgi-bin/Count.cgi?ft=0&display=date&dformat=mmddyy&dd=A&tr=0&dd=E" align=middle>
</td>
<td valign="Middle" align="Center">
<font size="-1">
Visitor's
</font>
<IMG SRC = "/cgi-bin/Count.cgi?ft=0&df=rivers-edge-hp.dat&pad=T&comma=T&dd=A&tr=0&dd=E" align=middle>
</td>
</tr>
</table>

</body>
</html>
